=======================
glance-cache-prefetcher
=======================

------------------------------
Glance Image Cache Pre-fetcher
------------------------------

:Author: glance@lists.launchpad.net
:Date:   2014-01-16
:Copyright: OpenStack LLC
:Version: 2014.1
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

  glance-cache-prefetcher [options]

DESCRIPTION
===========

This is meant to be run from the command line after queueing
images to be pretched.

OPTIONS
=======

  **General options**

  .. include:: general_options.rst

FILES
=====

    **/etc/glance/glance-cache.conf**
        Default configuration file for the Glance Cache

  .. include:: footer.rst
